/* カスタマイズ用CSS */

/*ポイント10倍タグ　濃い色*/
.ec-productRole__tag.tag_7 {
    border: solid 1px #95CCD2!important;
    color: #95CCD2!important;}

/*ポイント8倍タグ*/
.ec-productRole__tag.tag_11 {
    border: solid 1px #95CCD2!important;
    color: #95CCD2!important;}


/*定期購入タグ　濃い色*/
.ec-productRole__tag.tag_10 {
    border: solid 1px #95CCD2!important;
    color: #95CCD2!important;}
    
/*SP＆PC改行*/
@media screen and (min-width:650px) {
  .showpc {
    display: block !important
  }
  .showsp {
    display: none !important
  }
}
@media screen and (max-width:650px) {
  .showpc {
    display: none !important
  }
  .showsp {
    display: block !important
  }
}

/*商品ページに入れる「定期はこちら」ボタン*/
.teikibtn{margin:-30px auto 30px auto;box-sizing:border-box;text-align:center}

@media screen and (max-width:650px) {
.teikibtn{font-weight:300!important;margin-top:-30px!important;font-size:1rem!important;}}

/*商品ページに入れるブランドLPリンクボタン*/
.brandlpbtn{margin:auto;box-sizing:border-box;text-align:center;background:#95CCD2!important}

/*動画埋め込みiframe高さ指定*/
.iframeheight{height:500px;}
@media screen and (max-width:650px){.iframeheight{height:250px;}}

/*商品ページ内に入れる関連コラム*/
.Related {display: table;vertical-align: middle;height: 70px;margin-bottom: 10px;}
.Related  img {height: 70px;width: 70px;padding-right: 10px;}
.Related>div {display: table-cell;width: 100%;vertical-align: middle;}
.Related a {text-decoration: none;color: #000000;display:block;}

/*ブロナー認証マーク*/


#db_logo > div {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}
#db_logo div > div:nth-child(1) {
    display: inline-block;
    width: 25%;
    max-width: 200px;
}
#db_logo div > div:nth-child(2) {
    display: inline-block;
    vertical-align: top;
    text-align: justify;
}
#db_logo img {
    width: 90%
}
#db_logo span {
    display: block;
    margin-top: 0px;
    font-size: 85%;
}

@media screen and (min-width:640px) {
#db_logo > div {
    width: calc(100% / 3 - 5px);
    box-sizing: border-box;
    display: inline-block;
    margin-top: 20px;

}
#db_logo div > div:nth-child(2) {
    width: 70%;
}
}

@media screen and (max-width:640px) {
#db_logo > div {
    margin-top: 10px;
}
#db_logo div > div:nth-child(1) {
    width: 15%;
}
#db_logo div > div:nth-child(2) {
    width: 85%;
}
}
/*ポイント10倍　商品ページ*/

#p10imgdate .p10img {
    width: 100%;
    margin: 0px auto 15px auto;
padding-top: calc(((110 / 520) * 100%));
    background: url(https://www.naturesway.pro/html/user_data/assets/img/brand_campaign/point10bai.png) no-repeat;
    background-size: 100%;
}
#p10imgdate div:nth-child(2) {
    text-align: center;
    margin-top: 10px
}
#p10imgdate div:nth-child(2)::before {
    content: "＼＼ "
}
#p10imgdate div:nth-child(2)::after {
    content: "までポイント10倍 ／／"
}
#p10imgdate div:nth-child(3)::before {
    content: "通常 "
}
#p10imgdate div:nth-child(3) span:nth-child(1) {
}
#p10imgdate div:nth-child(3) span:nth-child(1)::after {
    content: " \025b6 \025b6 \025b6 ";
    color: #6b6b6b;
}
#p10imgdate div:nth-child(3) span:nth-child(2)::before {
    content: " 今だけ "
}
#p10imgdate div:nth-child(3) {
    color: #949494;
    display: inline-block;
    font-weight: bold;
    width: 100%;
    text-align: center;
}
#p10imgdate div:nth-child(3) span:nth-child(2) {
    color: #f28d7c;
}
#p10txt div:nth-child(1) {
    width: 95%;
    margin: 0 auto;
    background-color: #f3f3f3;
    color: #545454;
    padding: 10px 15px 5px 15px;
    box-sizing: border-box;
    font-size: 90%;
}
#p10txt div:nth-child(1) span {
    text-align: center;
    border-bottom: solid 1px #cccccc;
    width: 90%;
    margin: 0px auto 10px auto;
    padding: 0px 0px 5px 0px;
    display: block;
}